/*************************
    custom css
*************************/
* {
    padding: 0;
    margin: 0;
}

body {
    font-weight: normal;
    font-style: normal;
    font-size: 14px;
    font-family: proxima-nova, sans-serif;
}
a {
    font-size: 16px;
}
a, .btn {
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

a:focus {
    text-decoration: none;
    outline: none;
}

a:focus, a:hover {
    color: #337ab7;
    text-decoration: none;
}

a, button, input {
    outline: medium none;
    color: #337ab7;
}
footer a{
    color: #fff;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
    color: #222222;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: inherit;
}

h1 {
    font-size: 40px;
    font-style: normal;
    line-height: 40px;
}

h2 {
    font-size: 35px;
    font-style: normal;
    line-height: 35px;
}

h3 {
    font-size: 30px;
    font-style: normal;
    line-height: 30px;
}

h4 {
    font-size: 25px;
    font-style: normal;
    line-height: 25px;
}

h5 {
    font-size: 20px;
    font-style: normal;
    line-height: 20px;
}

h6 {
    font-size: 16px;
    font-style: normal;
    line-height: 16px;
}

p {
    color: #222;
    font-size: 16px;
    font-weight: normal;
    line-height: 27px;
}

label {
    font-size: 15px;
    font-weight: 600;
}

ul {
    margin: 0;
    padding: 0;
}

li {
    margin: 0;
    padding: 0;
    line-height: 25px;
    list-style: none;
}

img {
    max-width: 100%;
    height: auto;
}
span {
    font-size: 16px;
}

/*************************
    header
***********************/
header {
    background: url('../img/homepage_hero.jpg') no-repeat center;
    height: 450px; 
    background-position: 20%;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 25px 0;
    position: relative;
}
.contact_info {
    text-align: right;
}
.contact_info span {
    color: #707070;
}
.contact_info span.call-number {
    font-size: 25px;
    color: #8e6651;
    display: block;
    margin-top: 5px;
}
.site_logo a img {
    max-width: 300px;
}
span.social-link a {
    display: inline-block;
}
.home-page .heading-text {
    bottom: 10%;
}
.heading-text {
    position: absolute;
    bottom: 30%;
    left: 0;
    right: 0;
}
.heading-text h2 {
    font-weight: 600;
    text-align: center;
    color: #fff;
    font-size: 50px;
    line-height: 55px;
    text-shadow: 0px 5px 60px rgba(0, 0, 0, 1);

}
/*************************
    nav
***********************/
nav {
    position: absolute;
    top: 15%;
    left: 0;
    right: 0;
}
nav ul.menu {
    float: right;
}
nav ul li {
    float: left;
}
nav ul li a {
    border: 1px #000 solid;
    padding: 10px 20px;
    margin: 0 5px;
    text-transform: capitalize;
    color: #001027;
    display: block;
    transition: .5s;
}
nav ul li a:hover {
    transition: .5s;
    background: #000;
    border: 1px #000 solid;
    color: #fff;
}
/*************************
    features
***********************/
.features {
    background: #25407f;
    padding: 60px 0;
}
.feature_intro {
    text-align: center;
}
.feature_intro h2,
.feature_intro h3 {
    color: #fff;
}
.features_list {
    margin: 40px 120px;
}
.features_list li {
    color: #fff;
    font-size: 16px;
    line-height: 30px;
}
.features_list li img {
    margin-right: 10px;
    vertical-align: middle;
}

/*************************
    why_cryotherapy
***********************/
.why_cryotherapy {
    position: relative;
    padding: 40px 0 100px;
}
.why_cryotherapy:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    background: url('../img/smoke.jpg') no-repeat center;
    background-position: center;
    height: 500px;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}
.cryotherapy_text,
.cryotherapy_img {
    margin: 20px 0;
}
.cryotherapy_text h1,
.cryotherapy_text h3 {
    padding-bottom: 20px;
}

/*************************
    footer
***********************/
footer {
    background: #25407f;
    padding: 80px 0 20px;
}
footer h5 {
    color: #fff;
    padding-bottom: 40px;
}
footer .quick-links {
    padding: 20px 0 60px;
}
footer .quick-links iframe {
    width: 90%;
    height: 250px;
}
footer .quick-links p,  footer .quick-links span{
    color: #fff;
    display: block;
    margin-bottom: 5px;
}
footer .quick-links ul li {
    line-height: 30px;
}
footer .social-link {
    margin: 20px 0 0;
}
footer .quick-links a:hover {
    color: #8e6651;
}
footer .quick-links span.design {
    margin-top: 30px;
}
footer span.social-link a {
    margin-right: 10px;
}
footer .footer_contact {
    padding-left: 35px;
    border-right:1px #1e3465 solid;
    border-left:1px #1e3465 solid;
}

/*************************
    performance-recovery
***********************/
.performance-recovery {
    background: url('../img/new_heros.jpg') no-repeat center;
    height: 550px; 
    background-position: 20%;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 25px 0;
    position: relative;
}
.quatation {
    color: #25407f;
    padding: 10px 0px;
    font-size: 19px;
    display: block;
    font-style: italic;
    font-weight: 600;
}
.quatation.pd-bottom {
    padding-bottom: 20px;
}
.why_cryotherapy .cryotherapy_text p {
    margin: 20px 0;
}
.why_cryotherapy li,
.entry-content li
{
    list-style: disc;
    margin-left: 20px;
}
.why_cryotherapy blockquote{
    border-left: 3px solid #eee;
}
.cryotherapy_text p.location-detail {
    margin: 40px 0;
    text-align: center;
    font-size: 22px;
    line-height: 40px;
}
iframe {
    width: 100%;
    height: 400px;
}
.cryotherapy_text.location-section {
    padding: 0 150px;
} 
.cryotherapy_img {
    text-align: center;
}
.cryotherapy_img img {
    width: 100%;
    height: auto;
}
.location-img .cryotherapy_img img {
    width: auto;
}
/*************************
    health-wellness
***********************/
.health-wellness {
    background: url('../img/new_hero_wellness.jpg') no-repeat center;
    height: 550px; 
    background-position: 20%;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 25px 0;
    position: relative;
}

/*************************
    chronic-pain
***********************/
.chronic-pain {
    background: url('../img/new_hero_chro.jpg') no-repeat center;
    height: 550px; 
    background-position: 20%;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 25px 0;
    position: relative;
}

/*************************
    location
***********************/
.location {
    background: url('../img/homepage_hero.jpg') no-repeat center;
    height: 550px; 
    background-position: 20%;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 25px 0;
    position: relative;
}
/*************************
    blog
***********************/
.blog {
    padding: 60px 0;
}
.blog .row {
    padding-bottom: 30px;
}
.blog .row:last-child {
    padding-bottom: 0;
}
.default_class {
    background: #fff;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.30);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.30);
    box-shadow: 0px 0px 16px 0px rgba(195,192,192);
}
.blog a.post-thumbnail {
    color: #222;
    display: block;
    overflow: hidden;
}
.blog a.post-thumbnail img {
    transition: .5s;
}
.blog a.post-thumbnail img:hover {
    background: rgba(0,0,0,0.75);
    transform: scale(1.1);
    transition: .5s;
}
.blog header.entry-header {
    background: none !important;
    height: auto;
    padding: 20px 10px 0;
    margin: 0 15px 10px;
    border-bottom: 1px #cecbcb solid;
}
.blog-detail .post-thumbnail img {
    padding: 15px 0;    
}
.entry-meta {
    padding: 10px 0;
}
.blog h2.entry-title a {
    font-size: 25px;
}
h2.entry-title {
    line-height: 25px;
}
.blog h2.entry-title a {
    color: #222;
}
.blog h2.entry-title a:hover {
    color: #b79583;
}
.blog .entry-content {
    padding: 0 25px 20px;
}
.blog .entry-content p {
    padding: 10px 0;
}
.blog span.posted-on {
    color: #9e9e9e;
}
.blog a.admin {
    color: #9e9e9e;
}
.blog a.admin:hover {
    color: #b79583;
}
.blog p.meta_more {
    background: #b79583;
    text-transform: capitalize;
    padding: 5px 20px;
    display: inline-block;
    border-radius: 5px;
    transition: .5s;
}
.blog p.meta_more:hover {
    transition: .5s;
    background: #222;
}
.blog p.meta_more a {
	color: #fff
}
.blog p.meta_more:hover a {
	font-weight: 900;
	color: #fff
}

/*************************
    pagination
***********************/
.pagination {
    position: relative;
    margin: 20px 0 0;
}
.nav-links span.page-numbers.current {
    background: #96705c;
    border-radius: 0;
    height: 50px;
    line-height: 50px;
    width: 50px;
    display: inline-block;
    text-align: center;
    color: #fff;
}
a.page-numbers {
    color: #222;
    background: #fff;
    height: 50px;
    line-height: 50px;
    width: 50px;
    text-align: center;
    display: inline-block;
}
a.next.page-numbers {
    transition: .5s;
    width: 70px;
}
a.page-numbers:hover {
    transition: .5s;
    color: #fff;
    background: #96705c;
}

/*************************
    blog-detail
***********************/
.blog-detail .default_class {
    box-shadow: none;
}
.blog-detail header.entry-header {
    margin: 0;
    padding: 0;
}
.blog-detail header.entry-header {
    border-bottom: none;
}
.blog-detail .entry-content {
    padding: 0;
}

/*************************
    related-product
***********************/
.related-product {
    background: #f7f7f7;
    padding: 80px 0;
}
.related-product .heading {
    padding: 0 0 40px;
}
.related-product .heading h3 {
    font-weight: 400;
    text-transform: capitalize; 
}
.blog-detail h3 {
     padding: 20px 0px;
}
.social-share span {
    display: inline-block;
    padding-right: 10px;
    color: #a7a7a7;
    font-size: 20px;
}
.social-share ul {
    display: inline-block;
}
.social-share ul li {
    display: inline-block;
    border-radius: 100%;
}
.social-share ul li:nth-child(1) {
    background: #475996;
}
.social-share ul li:nth-child(2) {
    background: #c5425e;
}
.social-share ul li:nth-child(3) {
    background: #c04c3c;
}
.social-share ul li:nth-child(4) {
    background: #76aaeb;
}
.social-share a {
    height: 45px;
    line-height: 45px;
    width: 45px;
    display: block;
    color: #fff;
    text-align: center;
}
.social-share {
    padding: 10px 0 20px;
}

/*************************
    backtotop
***********************/
.backtotop {
  position: fixed; 
  font-size: 22px; 
  bottom: 12px; 
  right: 10px; 
  display: none; 
  background: #000b65; 
  width: 45px; 
  height: 45px; 
  line-height: 36px;
  text-align: center; 
  cursor: pointer; 
  border-radius: 0;
  padding: 0.5rem 0; 
  color: #fff;
  z-index: 10;
}
.backtotop i {
    font-size: 2rem;
}
.menu-triger {
    height:50px;
    line-height:50px;
    font-weight:bold;
    font-size:20px;
    text-transform:uppercase;
    display:none;
    background: url(../img/nav-icon.png) no-repeat right 14px;
    text-align:right;
    cursor:pointer;
    color:#222;
    margin-right: 0;
    padding-right:32px;
    margin-bottom: 0;
}
/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/
@media (max-width: 1200px) {
    .contact_info {
        text-align: right;
        float: right;
    }
    nav {
        top: 20%;
    }
    .site_logo {
        float: left;
    }
}

@media (max-width: 768px) {
    .menu-triger {
        display:block;
    }   
    .menu-primary-container .menu {
        display: none;
    }
    .menu-primary-container .menu.navs {
        display:block;
    }
    .site_logo {
        text-align: left;
    }
    nav ul li {
        float: none;
        display: block;
        margin-bottom: 10px;
    }
    nav ul.menu {
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
    }
    nav {
        top: 15%;
    }
    .menu-primary-container ul.menu {
        width: 100%;
        background: #fff;
        padding: 25px 20px 15px;
    }
    .feature_intro h2,
    .feature_intro h3 {
        line-height: 40px;
        font-size: 30px;
    }
    footer .footer_contact {
        border: none;
        padding-left: 0;
    }
    .performance-recovery,
    .health-wellness,
    .chronic-pain,
    header {
        height: 350px;
    }
    .features_list {
        margin: 40px 30px;
    }
    .why_cryotherapy .cryotherapy_text p {
        margin: 20px 0;
    }
    .cryotherapy_text,
    .cryotherapy_img {
        text-align: center;
    }
    .heading-text h2 {
        font-size: 30px;
        line-height: 45px;
    }
    .why_cryotherapy {
        padding: 40px 0 0;
    }
    .cryotherapy_text.location-section {
        padding: 0;
    }
    h1.entry-title {
        font-size: 25px;
    }
    .blog-detail h3 {
        font-size: 22px;
    }
}

@media (max-width: 580px) {
    .features_list {
        margin: 40px 10px;
    }
    .heading-text h2 {
        font-size: 25px;
        line-height: 35px;
    }
}

@media (max-width: 480px) {
    .site_logo a img {
        max-width: 180px;
    }
    .contact_info span.call-number {
        font-size: 20px;
    }
}

@media (max-width: 380px) {
    .site_logo a img {
        max-width: 140px;
    }    
    .contact_info span {
        font-size: 12px;
    }
    .contact_info span.call-number {
        font-size: 15px;
    }
}